Stocard Account

Valid starting Stocard version 7.0.0.